### Property

# Clutter Seat:touch-mode

#### Declaration

    property touch-mode: gboolean [ read ]

#### Description [src]

The current touch-mode of the `ClutterSeat`, it is set to `TRUE` if the requirements documented in `clutter_seat_get_touch_mode()` are fulfilled.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_seat_get_touch_mode()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no